[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomDesignControl.Scaled

Indicates if the design surface is scaled to reflect changes in display density (Pixels Per Inch).

## Declaration

Source position: forms.pp line 307

`public property TCustomDesignControl.Scaled : Boolean read FScaled write SetScaled default True;`